{
	"name": "plugin/db-sync/query/product-test-all.json",
	"table": [
		{
			"table": "product",
			"record_type": [""]
		}
	],
	"parameter": {
		"show_sql": false,
		"use_value": true
	},
	"query": [["pr.product_id", "like", "DB-TEST-%"]]
}
